ApiPayment methods
List Offline Payment Method Definitions
Lists Offline Payment Method Definitions
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
organization_id*string
Query Parameters
page?integer
Page number
Default
1Range
1 <= valuesize?integer
Page size
Default
50Range
1 <= value <= 100Header Parameters
Members-Context?|
Members organization id (org_…) when the client has multiple organizations.
Response Body
application/json
application/json
curl -X GET "https://api.members.dev/v1/organizations/string/offline-payment-method-definitions"{
"items": [
{
"type": "offline_cash",
"name": "string",
"instructions": "string",
"is_enabled": true,
"id": "string",
"created_at": null,
"updated_at": null
}
],
"total": 0,
"page": 1,
"size": 1,
"pages": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}